<?xml version="1.0" encoding="ISO-8859-1"?>
<Gebeurtenissen>
	
	<optreden>
	<datum>18/04/08</datum>
	<naam>Bruiloft Viltfabriek</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
	<optreden>
	<datum>-</datum>
	<naam>-</naam>
	</optreden>
	
</Gebeurtenissen>